CVE-2022-28282 (firefox, firefox_esr, thunderbird)

By using a link with <code>rel=”localization”</code> a use-after-free could have been triggered by destroying an object during JavaScript execution and then referencing the object through a freed pointer, leading to a potential exploitable crash. This vulnerability affects Thunderbird < 91.8, Firefox < 99, and Firefox ESR < 91.8.Read More